#wikitext	{ margin-top:12px; margin-bottom:12px; line-height:1.33em; font-size:11pt; }
#wikileft	{ margin-top:12px; margin-bottom:12px; line-height:1.33em; font-size:10pt; margin-right:12px; }
#wikiedit textarea { width:99%; }
#hwrap		{ background-color:white; }

.menusearch	{ width:90%; margin:0; padding:0; }

.homebar	{ background:url(home.gif) left no-repeat; padding-left:40px; }
.nextbar	{ background:url(next.gif) left no-repeat; padding-left:40px; }

.createlink	{ color:#ff0000; }

.left		{ white-space:nowrap; vertical-align:middle; }
.center		{ text-align:center; vertical-align:middle; }
.right		{ text-align:right; white-space:nowrap; }
div.right div	{ float:right; margin-top:1px; vertical-align:middle; }
.frame ul	{ padding-left:1em; }

a:link, a:visited, a:active { text-decoration:none; }
a:hover		{ text-decoration:underline; }
h1, h2, h3, h4, h5, h6 { margin-bottom:0.5em; line-height: 1.0; }
h3, h4, h5, h6	{ white-space:nowrap; }
img, video, iframe, button, table { max-width:100%; height:auto; }

#wikitext	{ height:95%; vertical-align:top; }

html, body	{ margin:0; padding:0; border:0; font-family:Arial,Helvetica,sans-serif; font-size:11pt; }
#Content	{ height:99%; margin-right:5px; }

#LeftBar	{ float:left; height:100%; position:fixed; overflow-x:hidden; overflow-y:auto; top:0; }
#LeftBar ul	{ list-style:none; padding:0; margin:0; }
#LeftBar li	{ margin:0; padding-left:6px; white-space:nowrap; }
#LeftBar dd	{ margin:0; padding-left:6px; white-space:nowrap; line-height: 0.9em; }
#LeftBar form	{ white-space:nowrap; }
#LeftBar .inputbutton	{ margin:0; padding:0; }

#Header		{ width:99%; margin-left:auto; margin-right:auto; border-style:solid; border-width:1px; margin-top:5px; border-top-color:#ffffff; border-left-color:#ffffff; border-right-color:#000000; border-bottom-color:#000000; display:table; }
#Header div	{ display:table-cell; }
#Header div.img	{ margin-top:3px; margin-right:3px; }
#Header p	{ display:inline; }
@media only screen and (max-width: 1024px) {
#Header div.center { display:none !important; }
}
@media only screen and (max-width: 640px) {
#Header .left p	{ display:none !important; }
}
@media only screen and (max-width: 800px) {
#LeftBar	{ visibility:hidden !important; }
#Content,#Debug	{ margin-left:0 !important; }
}
